.td1 {
	background-color: #006699;
}
.td2 {
	background-color: #006699;
}
.headding {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
a:link, a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
a:hover {
	color: #E1E4FF;
	text-decoration: underline;
}
a.txt:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
a.txt:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
a.txt:hover {
	color: #999999;
}
.arthead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
.pargrf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.menupol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.company {

	font-family: "Arial Black", Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #006699;
}
.pargrfsm {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.pargrfthsm {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
a.3r:link, a.3r:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #1C5C9B;
	text-decoration: none;
}
a.3r:hover {
	text-decoration: underline;
}
